package com.yeejoin.amos;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class SpeechApplication {

    public static void main(String[] args) {
       SpringApplication.run(SpeechApplication.class, args);
    }
}